/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Top Gun Shearing
	Version:		1.0
	Last change:	24.04.12 [Created]
	Assigned to:	Titan Interactive (Earl Evan L Amante)					
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1. 	Global
	2.	Header
	3.	Top Menu
	4.	Banner
	5.	Content
	6.	Footer
	7.	Modules

	[Color codes]
	Background:	#fff
	Content:	#fff
	Header h1:	#646464 (Light Grey)
	a (standard):	#646464 (Light Grey)
	a (visited):	#646464 (Light Grey)

	[Typography]
	Body copy:	14px arial, sans-serif

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 ]
-------------------------------------------------------------------*/
body, input, textarea, select { font-family: arial, sans-serif; font-size: 14px; color: #646464; border: none; font-weight: normal; margin: 0; background-color: #fff; }
input { padding: 5px; }
h1 { font-size: 34px; }
h2 { font-size: 22px; }
h1,h2,h3,h4,h5,h6 { margin: 0 20px 0 0; font-weight: normal; font-family: arial,sans-serif; }
p { margin-top: 10px; }
a, a:hover, a:visited { color: #646464; text-decoration: none; }

table tr td { padding: 5px 0; vertical-align: top; }

#wallpaper { z-index: -999; position: relative; }
#bgOverlay { 
	background: url('../images/bg-overlay.png') repeat scroll 0 0 transparent;
    height: 100%;
    position: fixed;
    top: 0;
    width: 100%;
}
#bgimg { position: fixed; top: 0; left: 0; }
.bgwidth { width: 100%; }
.bgheight { height: 100%; }

.clr  { clear: both; }
.font-red, .font-red a:link { color: #bd1307; }

/*------------------------------------------------------------------
	[ 2 ]
-------------------------------------------------------------------*/
.logo-wrapper { position: absolute; z-index: 99; }
.outer-wrapper { position: absolute; width: 100%; }
.header-bg { float: left; height: 143px; width: 100%; background: url('../images/bg-nav.png') left bottom repeat-x; position: absolute; }
.outer-pad { position: absolute; width: 100%; }
.main-pad { width: 960px; margin: 0 auto; position: relative;}
.header-pad{ margin-top: 15px; }
.headinfo { margin-right: 20px; }
.headinfo .address { font-size: 13px; }
.phnum { font-weight: bold; font-size: 17px; }

.shopping-cart-icon { background: url('../images/sprites.png') 0 0 no-repeat; width: 35px; height: 33px; margin-left: 5px; display: inline-block; float: right; }
.wpec-cp-menu .shopping-cart { height: 35px; line-height: 35px; width: 140px; }
.wpec-cp-menu .shopping-cart a { font-weight: bold; color: #bd1307; }
.wpec-cp-menu .shopping-cart a span { float: left; }
.view-cart-icon { background: url('../images/sprites.png') 0 -33px no-repeat; width: 8px; height: 9px; display: inline-block; float: left; margin-top: 13px; }
.wpec-cp-menu .view-cart { font-weight: bold; height: 35px; line-height: 35px; width: 70px; }
.wpec-cp-menu .view-cart a { font-size: 12px; color: #bd1307; }
.wpec-cp-menu .view-cart a span { float: right; }

.wpec-cp { width: 251px; }
.wpec-cp .cart-status { background: url('../images/sprites.png') 0 -42px no-repeat; width: 251px; height: 25px; color: #FFF; margin-top: 9px; }
.wpec-cp .cart-status .cart-info { height: 25px; line-height: 25px; padding-left: 5px; float: left; }
.wpec-cp .cart-status .cart-check-out { float: right; height: 25px; line-height: 25px; width: 87px; text-align: center; display: block; }
.wpec-cp .cart-status .cart-check-out a { color: #FFF; font-weight: bold; }

/*------------------------------------------------------------------
	[ 3 ]
-------------------------------------------------------------------*/
.menu-wrapper { margin-top: 27px; width: 730px; margin-left: 220px; }
.menu-pad { height: 32px; }
.menu-pad li { line-height: 22px; display: block; position: relative; }
.menu-pad li a { color: #fff; font-weight: bold; text-transform: uppercase; padding: 5px; font-size: 14px; }
.menu-pad li:hover { background-color: #920f05; }

.menu-wrapper ul ul { margin: 0px; }
.menu-wrapper ul ul li {
	background-color: #f71809;
    min-width: 180px;
}
.menu-wrapper ul ul li a {
	color: #fff;
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
    padding: 7px 20px;
    text-transform: none;
}

.tabs-left { height: 57px; width: 50px; background: url('../images/sprites.png') 0 -161px no-repeat; }
.tabs-right { height: 57px; width: 50px; background: url('../images/sprites.png') -71px -161px no-repeat; }
.tabs-wrapper .tabs-mid { height: 57px; width: 860px; background: url('../images/bg-tab-mid.png') repeat-x; float: left; }

.tabs-wrapper .tabs-mid ul { margin-top: 6px; }
.tabs-wrapper .tabs-mid ul li { list-style: none; float: left; background: url('../images/bullet-star.png') left no-repeat; margin-left: 27px; }
.tabs-wrapper .tabs-mid ul li.first { background: none; margin-left: 0px; }
.tabs-wrapper .tabs-mid ul li a { background: url('../images/sprites.png') no-repeat 0 -67px; width: 161px; height: 46px;  line-height: 46px; margin-left: 45px; display: block; text-align: center; font-size: 20px; color: #fff; font-weight: bold; }
.tabs-wrapper .tabs-mid ul li a:hover { background: url('../images/sprites.png') no-repeat 0 -114px;  }
.tabs-wrapper .tabs-mid ul li.first a { margin-left: 0px; }

/*------------------------------------------------------------------
	[ 4 ]
-------------------------------------------------------------------*/
.slidedeck-overlays, .spine { display: none !important; }
.banner-pad .default-nav-styles.sd2-large a.deck-navigation.horizontal { margin-top: 117px; }
.banner-pad .lens-tool-kit .sd-node-title-box { padding: 10px 100px; }
.banner-pad .slide-title { font-size: 30px; }
.banner-pad .lens-tool-kit .sd-node-title-box .slide-text { font-family: Tahoma, Verdana, Segoe; font-size: 14px; margin: 0; width: 530px; }
.banner-pad .sd-node-title-box { height: 105px; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#BB000000, endColorstr=#BB000000) !important; }

.banner-pad .lens-tool-kit .sd-node-title-box .slide-text a.readmore { background: url('../images/sprites.png') 0 -281px no-repeat; width: 113px; height: 29px; line-height: 29px; text-align: center; display: block; font-weight: bold; color: #fff; margin: 10px 0; cursor: pointer; position: absolute; right: 75px; top: 40px; }
.banner-pad .lens-tool-kit .sd-node-title-box .slide-text a:hover.readmore { background: url('../images/sprites.png') 0 -310px no-repeat; }

/*------------------------------------------------------------------
	[ 5 ]
-------------------------------------------------------------------*/
input.read-more, a.read-more, .content-pad input.gform_button { background: url('../images/sprites.png') 0 -281px no-repeat; width: 113px; height: 29px; line-height: 29px; text-align: center; display: block; font-weight: bold; color: #fff; margin: 10px 0; cursor: pointer; }
input:hover.read-more, a:hover.read-more, .content-pad input:hover.submit-contact { background: url('../images/sprites.png') 0 -310px no-repeat; }

.mid-pad, .manuf-pad, .footer-pad { padding: 20px; position: relative; }
.content { font-family: Tahoma, Verdana, Segoe; color: #525252; }
.content h5 { color: #f81909; font-weight: bold; font-family: Tahoma, Verdana, Segoe; }
.content h3, .content h4 { font-weight: bold; margin: 20px 0 0 0;}
.content ul { margin-left: 10px; }
.content ul li { font-weight: bold; }
.content hr { clear: both; margin: 20px 0; }

.content .post { padding: 20px; border-bottom: 1px solid #646464; }
.content .post.last { border-bottom: 0px; }
span.post-date { font-size: 10px; }

table.checkout_cart tr td { vertical-align: middle; }
.wpsc_product_quantity input { width: 40px; }
.wpsc_email_address_p img { margin-right: 20px; }
.wpsc_email_address_p input, .wpsc_checkout_table input, .wpsc_checkout_table textarea { width: 275px; padding: 5px; }
.wpsc_checkout_table select { width: 285px; padding: 5px;}
#change_country select { padding: 5px; margin-right: 10px; }
.wpsc_checkout_table textarea { height: 100px; resize: none; }

.content.two-column { width: 585px; float: left; }
.content.sidebar { width: 308px; float: right; margin-top: 20px; }
.content.sidebar p { margin-top: 30px; }
.follow-us-on { background: url('../images/sprites.png') 0 -235px no-repeat; width: 281px; height: 34px; padding: 6px 3px; }
.follow-us-on a { width: 32px; height: 32px; line-height: 32px; display: block; float: left; margin: 0 19px; }

.content.contact-us { float: left; width: 450px; margin-right: 10px; }
.content.contact-us-details { float: right; width: 450px; margin-left: 10px; }

.contact-us-details .contact-details { width: 190px; margin: 0px 30px 10px 0px; float: left; }
.contact-us-details .contact-details-fullwidth { width: 440px; margin-top: 10px; }
.contact-us-details h3 { color: #bd1307; }
.contact-us-details .google-maps { width: 440px; height: 174px; }
.contact-us-details div { float: left; }
.contact-hours-details { width: 220px; margin: 0; }
.contact-us-details .office-hours-label { width: 75px; }
.contact-us-details .office-hours-time { width: 145px; font-weight: bold; }
.contact-details-fullwidth .contact-hours-details-short { width: 185px; margin: 0; float: right; }
.contact-hours-details-short  .office-hours-label { width: 40px; }
.contact-hours-details-short  .office-hours-time { width: 100px; font-weight: bold; }

ul.breadcrumbs { margin: 0 0 30px 0; padding: 0; }
ul.breadcrumbs a, ul.breadcrumbs span { font-weight: bold; font-size: 12px; }
ul.breadcrumbs li { float: left; list-style-image: url('../images/bullet-arrow.png'); }
ul.breadcrumbs li.first { list-style: none; margin: 0; }
ul.breadcrumbs li.last a, ul.breadcrumbs li.last span { color: #bd1307; }

.content .cat-thumb-list.clear-right, .content .item-thumb-list.clear-right { margin-right: 0; }
.cat-thumb-list, .item-thumb-list { width: 168px; float: left; margin: 30px 20px 0 0; }
.cat-thumb-image, .item-thumb-image { background: url('../images/sprites.png') 0 -625px no-repeat; width: 168px; height: 126px; margin: 0; }
.cat-thumb-name, .item-thumb-name { width: 168px; height: 55px; }
.cat-thumb-name a, .item-thumb-name a { background-color: #881109; width: 158px; height: 55px; text-align: center; font-size: 14px; font-weight: bold; color: #fff;  margin: 0; padding: 0 5px; /*display: block;*/ display: table-cell; vertical-align: middle; }
.cat-thumb-name a span , .item-thumb-name a span { /*display: table-cell; vertical-align: middle;*/ height: 55px; width: 158px; }
.cat-thumb-name a:hover, .item-thumb-name a:hover { background-color: #02026b; }

.content .item-thumb-image { background: none; background-color: #fff; }
.item-thumb-details { height: 100px; position: relative; }
.item-thumb-details .item-description { font-size: 12px; height: 50px; overflow: hidden; }
.item-thumb-details p { margin: 0; }
.item-thumb-details h3 { color: #bd1307; }
.item-thumb-details form { position: absolute; bottom: 0; width: 168px; }
.item-thumb-details .add-to-cart { margin: 0; }
.read-more.add-to-cart.wpsc_buy_button.hide { display: none; }

a.view-item { background: url('../images/sprites.png') 0 -798px no-repeat; width: 54px; height: 29px; line-height: 29px; text-align: center; display: block; font-weight: bold; color: #fff; margin: 0 1px 0 0; cursor: pointer; }
a:hover.view-item { background: url('../images/sprites.png') -54px -798px no-repeat; }

.item-view-image { width: 355px; float: left; margin: 10px 10px 0 0; }
.item-view-details { width: 545px; float: left; margin: 10px 0 0 10px; }
.item-view-details h2 { font-weight: bold; color: #bd1307; }

.item-view-specs { margin: 20px 0; }
.item-view-specs p { margin: 0; padding: 0; width: 545px; }
.item-view-specs .item-view-specs-name { font-weight: bold; width: 150px; float: left; }
.item-view-specs .item-view-specs-desc { width: 395px; float: left; }

.manuf-label { font-size: 20px; }

#searchform { margin-top: 3px; width: 330px; }
#searchform label { font-size: 16px; font-weight: bold; }
#searchform input.field { background: url('../images/sprites.png') 0 -431px no-repeat; width: 200px; height: 22px; line-height: 22px; margin: 0; font-size: 12px; padding: 0 5px; }
#searchform input#searchsubmit { float: right; margin: -3px 0 0 0px; }

#TB_overlay { z-index: 1000; }
#TB_window { z-index: 1001; }

/*------------------------------------------------------------------
	[ 6 ]
-------------------------------------------------------------------*/
.footer { font-size: 12px; } 

.titan-wrapper { width: 235px; height: 60px; }
.titan-badge { float: right; height: 30px; padding: 0 0 10px 0; width: 235px; }
.titan-badge a { background: url("../images/titan-badge-dark.png") no-repeat scroll right 0 transparent; padding: 10px 116px 10px 0; display: block; }

.footer-left { width: 250px; }
.footer-menu-wrapper ul { margin: 0; padding: 0; }
.footer-menu-wrapper ul li { margin: 0 10px 0 0; list-style: none; float: left; }
.footer-menu-wrapper ul li a:hover { text-decoration: underline; }

.wpec-cc { position: absolute; left: 50%; margin-left: -171px; height: 24px; line-height: 24px; }

/*------------------------------------------------------------------
	[ 7 ]
-------------------------------------------------------------------*/
.wpsc_buy_button { background: url('../images/sprites.png') 0 -281px no-repeat; width: 113px; height: 29px; line-height: 29px; text-align: center; display: block; font-weight: bold; color: #fff; margin: 10px 0; cursor: pointer; }
.wpsc_buy_button:hover { background: url('../images/sprites.png') 0 -310px no-repeat; }

/* wp eCommerce */
.wpsc_no-product { margin: 20px 0; }
.wpsc_make_purchase input[type="submit"],.adjustform input[type="submit"] { background: url('../images/sprites.png') 0 -281px no-repeat; width: 113px; height: 29px; line-height: 29px; text-align: center; display: block; font-weight: bold; color: #fff; margin: 5px; cursor: pointer; display: inline-block; }
.wpsc_make_purchase input[type="submit"]:hover,.adjustform input[type="submit"]:hover  { background: url('../images/sprites.png') 0 -310px no-repeat; }
.paypal_express_form input[type="submit"]{
    background-color:red;
    color:white;
}

.paypal_express_form input[type="submit"]:hover{
    background-color:blue;
    color:white;
    cursor: pointer;
    
}
.adjustform input { margin: 5px; padding: 5px; }
.pricedisplay span.pricedisplay, h3.pricedisplay { color: #bd1307; font-weight: bold; font-size: 16px; }
.pricedisplay span.label { display: block; float: left; width: 65px; }
#checkout_total span, #checkout_shipping span { font-size: 17px; margin-left: 15px; }
.validation-error { font-size: 12px; color: #bd1307; margin: 0; }

.wpsc_product_gallery ul li, .wpsc_product_gallery ul { list-style: none; margin: 0; padding: 0; }
.single_product_display .imagecol a { margin: 0 0 20px 0; display: block; }
.wpsc_checkout_table { width: 700px; }
.wpsc_make_purchase { padding: 20px 0; }
#shippingSameBilling { width: 15px; height: 15px; }
.current_country {
	margin-bottom: 10px;
}

#fancy_notification {
	width: 350px;
	overflow: hidden;
	padding: 20px;
	background: #fff;
	border: 1px solid #000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	left: 50% !important;
	margin-left: -270px;
}
#fancy_notification .go_to_checkout, #fancy_notification .continue_shopping {
	display: block;
	float: left;
	font-size: 12px;
	margin-top: 20px;
	color: #BD1307;
}
#fancy_notification .continue_shopping {
	float: right;
}

/* carousel */
.carousel.left-arrow { width: 17px; height: 88px; margin-right: 13px; }
.carousel.left-arrow a { margin-top: 32px; display: block; }
.carousel.right-arrow { width: 17px; height: 88px; margin-left: 13px; }
.carousel.right-arrow a { margin-top: 32px; display: block; }
.carousel.main-float-left-border { width: 20px; height: 88px; background: url('../images/sprites.png') 0 -827px no-repeat; }
.carousel.main-float { width: 820px; height: 57px; background: url('../images/bg-manufacturer-float.png') repeat-x; padding: 16px 0 15px 0; }
.carousel.main-float-right-border { width: 20px; height: 88px; background: url('../images/sprites.png') -16px -827px no-repeat; }
.carousel.main-bg-left { background: url('../images/sprites.png') 0 -915px no-repeat; width: 19px; height: 57px; }
.carousel.main-bg { background: url('../images/bg-manufacturer.png') repeat-x; width: 772px; height: 47px; padding: 5px; }  
.carousel.main-bg-right { background: url('../images/sprites.png') -20px -915px no-repeat; width: 19px; height: 57px; }

.carousel-logo { margin: 0; padding: 0; }
.carousel-logo li { list-style: none; width: 150px; height: 47px; margin: 0 20px; overflow: hidden; line-height: 47px; float: left; text-align: center; }
.carousel-logo img { height: 100%; margin: 0 auto; max-width: 150px; }

/* fancybox */
#fancybox-close { right: -23px; top: -23px; }

/* gravityform */
.gform_footer { clear: both; }
.gform_body ul { padding: 0; margin: 0; }
.gform_body ul li { list-style: none; margin: 0; position: relative; }
.gform_body .gfield_required { display: none; }
.validation_error, .validation_message { color: #bd1307; font-size: 12px; font-weight: normal; margin-top: 10px; }
.validation_message { position: absolute; top: 45px; }

.contact-us-form .gfield { float: left; margin: 10px 15px 0 0; width: 210px; }
.contact-us-form #field_1_4 { float: left; margin: 10px 15px 0 0; width: 431px !important; }
.contact-us-form label { font-size: 16px; font-weight: bold; display: block; }
.contact-us-form input { background: url('../images/sprites.png') 0 -431px no-repeat; width: 200px; height: 22px; line-height: 22px; margin: 3px 0px 20px 0; font-size: 12px; padding: 0 5px; }
.contact-us-form textarea { background: none; margin-top: 3px; resize: none; width: 431px; height: 151px; font-size: 12px; padding: 5px; overflow: auto; margin: 0; }
.contact-us-form #field_1_4  .ginput_container { background: url('../images/sprites.png') 0 -453px no-repeat; width: 441px; height: 162px; padding: 0; margin: 0;}

.newsletter-wrapper h3 { margin: 10px 10px 0 0; }
.newsletter label { display: none; }
.newsletter ul li { float: left; }
.newsletter { width: 556px; }
.newsletter input { background: url('../images/sprites.png') 0 -339px no-repeat; width: 238px; height: 34px; line-height: 34px; padding: 0 10px; float: left; margin-right: 20px; }
.newsletter input.gform_button { background: url('../images/sprites.png') 0 -373px no-repeat; width: 93px; height: 29px; line-height: 29px; border: none; font-weight: bold; color: #fff; padding: 0 10px 3px 0; cursor: pointer; float: right; margin-right: 20px; }
.newsletter input:hover.gform_button { background: url('../images/sprites.png') 0 -402px no-repeat; }

.contact-details-sidebar .contact-hours-details {
	width: 150px;
	padding: 5px 0;
}
.contact-details-sidebar .contact-hours-details .office-hours-label {
	font-weight: bold;
}

/* Checkout */
.wpsc_checkout_table.table-4 {
	bottom: 115px;
	position: absolute;
	right: 0;
	width: auto;
}
.wpsc_checkout_table.table-4 td h4 {
	width: 140px;
}
.wpsc_checkout_table.table-4 td label {
	display: none;
}
.checkout-note strong { font-size: 13px; }

.top-menu ul li:hover > ul:nth-child(2) {
	display: block;
}

.top-menu ul li ul li ul {
	position: absolute;
	left: 180px;
	top: 0px;
}